<template>
    <how-it-works/>
</template>

<script>
import HowItWorks from '../components/howItWorks/HowItWorks'
export default {
    name: 'HowItWorks',
    components: {
        'how-it-works': HowItWorks
    },
}
</script>
